:root {
    --main_color: #2a68bb;
}

body {
    background-image: url('../img/bg.svg');
    background-size: 800px;
    background-color: #eef2f6;
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    color: #000;
    min-width: 999px;
}

p {
    text-align: justify;
}

h1, h3 {
    color: #2a68bb;
}

h1 {
    margin: 0;
    margin-bottom: 30px;
    font-size: 28px;
}

h3 {
    font-size: 18px;
    font-weight: bold;
    margin: 10px 0;
    /*text-transform: uppercase;*/
}

.page h3 {
    margin: 0;
}

i {
    margin-right: 15px;
}

.btn {
    background-color: #f6f6f6;
    border: 1px solid #ccc;
    color: #333;
    transition: all .5s;
}

#top {
    background: #f7f7f7;
    border-bottom: 1px solid #ebebeb;
    color: #9b9b9b;
    line-height: 30px;
    font-size: 12px;
}

.col-md-10, .col-md-10, .col-md-8, .col-md-6, .col-md-3, .col-md-2 {
    padding: 0px;
}

.head {
    height: 125px;
    padding: 20px 0;
    background-color: #fff;
    background: url(../img/head.png) repeat-x bottom center;
    color: #2c3643;
}

.head .col-md-7 {
    padding: 0px;
    padding-left: 5px;
}

.head .btn {
    margin-top: 14px;
    padding: 10px 15px;
    text-transform: uppercase;
}

.head .btn:hover {
    background-color: #204066;
}

.head .flags {
    text-align: center;
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 35px;
}

.head .flags a {
    margin-right: 10px;
    color: #666;
}

.head .flags a.active {
    background-color: #2a68bb;
    border-radius: 5px;
    color: #fff;
    padding: 3px 7px;
}

.head .soc {
    padding-top: 33px;
    text-align: right;
}

.head .soc i {
    color: #91a1b3;
    font-size: 22px;
    margin-right: 15px;
}

.head .soc i:hover {
    color: #2a68bb;
}

.head .contacts {
    color: #2a68bb;
    font-weight: bold;
    padding-top: 33px;
    text-align: right;
}

.head .contacts i {
    font-size: 22px;
    margin-right: 10px;
}

#sitename {
    font-size: 22px;
    color: #2a68bb;
    font-weight: bold;
    text-transform: uppercase;
    padding: 0px 0;
}

#header img {
    height: 90px;
    margin-right: 20px;
    border: 0;
}

#sitename span {
    font-weight: normal;
    font-size: 14px;
    color: #2c3643;
    margin-top: -10px;
}

/*=============== Search ===================*/
.search-block {
    margin-bottom: 10px;
    width: 100%;
}

.search-block .search-input {
}

.search-block .search-button {
    margin-left: 0px;
    text-align: center;
    width: 40px;
}

/*==============/.Search ===================*/

/*================= Right-block =================*/
.right-block {
    height: 360px;
    padding: 0px 0px;
}

.btn-right {
    padding: 15px 0px;
    background-color: #2a68bb;
    border-radius: 0px;
    border-bottom: 1px solid #154fa3;
    color: #fff;
    transition: .5s;
}

.btn-right.priem {
    background-color: #32ae8a;
}

.btn-right:hover {
    background-color: #1852a6;
    cursor: pointer;
}

.btn-right i {
    font-size: 28px;
    margin-left: -10px;
}

.button-priem {
    background-color: #32ae8a;
    color: #fff;
    padding: 12px 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
}

.button-anticorr {
    background-color: #eeac57;
    color: #fff;
    padding: 12px 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
}

.button-form {
    background-color: #2a68bb;
    color: #fff;
    padding: 10px 15px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
    margin-bottom: 20px;
}

.button-priem i, .button-form i {
    font-size: 18px;
}

/*=============== /.Right-block =================*/

/*=============== /.Projects =================*/

.p-block:hover {
    border-bottom: 3px solid;
}

.p-block img {
    margin-top: 40px;
    width: 100%;
    height: 265px;
}

.p-block .p-text {
    background-color: #eef2f6;
    padding: 12px 0;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    color: #435060;
}

/*=============== /.Projects =================*/

/*================= News-block =================*/
.news {
    padding: 20px 8px;
}

.news h3 {
    color: #000;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 16px;
}

.news .news-block {
    color: #435060;
    margin-bottom: 15px;
    border-bottom: 1px solid #ccc;
}

.news .news-block a {
    color: #333;
}

.news .news-block .img {
    padding-right: 8px;
}

.news .news-block img {
    width: 100%;
    height: 80px;
    margin-right: 10px;
}

.news-block .title {
    padding: 0px 0;
    font-weight: bold;
    /*text-transform: uppercase;*/
}

.news-block .date {
    color: #c5c5c5;
    text-transform: uppercase;
    font-size: 12px;
}

.news-block .text {
    padding: 5px 0;
    font-size: 13px;
    height: 63px;
    overflow: hidden;
}

.news-block .btn {
    background: transparent;
    border: 1px solid;
    color: #435060;
    text-transform: uppercase;
}

.news-block .btn:hover {
    background-color: #32ae8a;
    color: #fff;
}

.items-all {
    font-size: 13px;
}

/*=============== /.News-block =================*/

/*===============  Banners =================*/
.banners {
    margin-top: 30px;
}

.banners img {
    height: 65px;
    border: 1px solid #ccc;
    margin-right: 10px;
    margin-bottom: 15px;
}

.banners img:hover {
    opacity: 0.5;
}

/*=============== /.Banners =================*/

/*================= Slide =================*/

.carousel-caption {
    color: #fff;
    /*background-color: var(--main_color);*/
    background-image: url('../img/slide_bg.png');
    opacity: 0.9;
    font-size: 16px;
    font-weight: normal;
    text-align: left;
    /*text-shadow: none;*/
    padding: 15px 20px;
    float: left;
    right: 0%;
    left: 0%;
    bottom: 0%;
}

.carousel-inner .item {
    height: 333px;
    overflow: hidden;
}

.carousel-inner .item img {
    width: 100%;
}

.carousel-indicators li {
    border: none;
    background-color: #fff;
}

.carousel-indicators li.active {
    background-color: #32ae8a;
}

.caption-title {
    font-size: 24px;
}

.caption-text {
    font-size: 14px;
}

/*=============== /.Slide =================*/

/*================= Content ================*/
#content {
    padding: 0;
}

#content .table-striped {
    margin-top: 10px;
}

#content .page {
    background: #fff;
    border-radius: 5px;
    box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.24);
    padding: 16px 20px;
    margin-top: 20px;
    margin-bottom: 20px;
}

#content .page.inner {
    padding-top: 30px;
    padding-left: 30px;
}

/*================= Topmenu ================*/

/*================= Right-block ================*/
.right-menu {
    margin-bottom: 20px;
}

.right-menu th {
    font-size: 14px;
    padding: 8px 10px;
    background-color: #f6f6f6;
    border-left: 3px solid #2a68bb;
}

.right-menu td {
    padding: 6px 10px;
    border-bottom: 1px solid #e8e8e8;
}

/*================= /.Right-block ================*/
.topmenu {
    border-bottom: 1px solid #e6e6e6;
    padding: 5px 0;
}

.topmenu .container {
    padding: 0px;
}

.navbar-default {
    background-color: #fff;
    border: none;
}

.navbar {
    margin: 0;
    background-color: #fff;
    border-radius: 0px;
    border-top: 1px solid #ebebeb;
    text-transform: uppercase;
}

.navbar a {
    font-size: 12px;
    font-weight: bold;
}

.navbar .container {
    padding: 0
}

.navbar-collapse {
    padding-left: 0px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #fff;
    background-color: #2a68bb;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: #fff;
}

.navbar-default .navbar-nav > li > a {
    color: #000;
    padding-right: 13px;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #2a68bb;
}

.navbar li a.section {
    color: #2a68bb;
    font-weight: bold;
}

.dropdown-menu > li > a {
    padding-top: 10px;
}

.form-control {
    font-size: 13px;
}

.table-striped td {
    font-size: 13px;
}

.stat {
    margin-bottom: 40px;
}

.stat-header {
    margin-bottom: 10px;
}

.stat-header span {
    color: #204066;
    font-size: 24px;
    margin-right: 5px;
}

.stat-active span {
    color: #204066;
    font-size: 24px;
    /*margin-top: 40px;*/
    margin-bottom: 20px;
    margin-right: 5px;
}

.stat-block {
    width: 90%;
    color: #fff;
    padding: 15px;
    border: 1px solid #ccc;
    border-radius: 7px;
    background-image: url(../img/icon_doc.png);
    background-repeat: no-repeat;
    background-position: bottom right;
}

.stat-red {
    background-color: #f8684e;
}

.stat-green {
    background-color: #00a757;
}

.stat-blue {
    background-color: #00c0f1;
}

.stat-navy {
    background-color: #0171b9;
}

.stat-digits {
    font-size: 24px;
    font-weight: bold;
}

.nav-tabs {
    margin-top: 15px;
}

.nav-tabs span.glyphicon {
    margin-right: 8px;
}

/*=============== Bottom ================*/
#bottom {
    background-color: #3877c7;
    padding: 10px 0;
}

#bottom .logo {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    border-bottom: 1px solid #ccc;
    padding: 10px 0;
    margin-bottom: 10px;
}

#bottom .logo img {
    width: 60px;
    margin-right: 20px;
}

#bottom h3 {
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    text-transform: none;
}

#bottom i {
    color: #fff;
}

#bottom a {
    color: #fff;
    line-height: 25px;
}

#bottom .block {
    /*border-top: 1px solid #fff;*/
    padding: 10px 0;
    color: #fff;
    width: 90%;
}

#bottom .block.stat {
    color: #747c8a;
}

.contacts .info {
    margin-bottom: 5px;
}

.map img {
    width: 100%;
    border: 0;
}

.map img:hover {
    opacity: 0.5;
}

/*=============== Albums ===========*/
.products-row {
    margin-bottom: 40px;
}

.product {
    background: #fff;
    border: 1px solid #c0c0c0;
    padding: 25px 15px;
    text-align: center;
    position: relative;
    height: 400px;
    overflow: hidden;
    transition: all .5s;
}

.product:hover {
    box-shadow: 0 0 16px rgba(0, 0, 0, .5);
}

.product-favorites {
    position: absolute;
    top: 10px;
    right: 20px;
}

.product-favorites span {
    color: #909090;
    font-size: 20px;
}

.product-sale {
    position: absolute;
    left: 15px;
    top: 15px;
    background: #d51e08;
    border: 1px solid #d1d1d1;
    font-size: 12px;
    color: #fff;
    padding: 0 5px;
    line-height: 30px;
    text-transform: uppercase;
}

.product img {
    height: 180px;
}

.product-img {
    height: 160px;
    width: 100%;
}

.product-img img {
    width: 200px;
    height: 140px;
}

.product-title {
    text-align: center;
}

.product-title a {
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    text-align: center;
}

.product-desc {
    max-height: 60px;
    overflow: hidden;
}

.product-price {
    font-size: 18px;
    font-weight: bold;
    color: #d51e08;
    margin-bottom: 15px;
}

.product-buy {
    position: absolute;
    bottom: 28px;
    left: 0;
    text-align: center;
    width: 100%;
}

.product-buy .btn {
    text-transform: uppercase;
    padding: 10px 25px;
    border-radius: 2px;
    transition: all .5s;
}

.product-buy .btn:hover {
    background: #d51e08;
    color: #fff;
}

.product-view img {
    max-width: 300px;
    border: 1px solid #ccc;
}

.product-view .btn-buy {
    text-align: center;
    width: 150px;
    margin-top: 10px;
    font-size: 16px;
}

.product-view .btn-buy span {
    margin-right: 5px;
    font-size: 18px;
}

/*==============/.Albums ===========*/

/*=============== Gallery ===========*/
.gallery-row {
    margin: 40px 0;
}

.gallery-row img {
    width: 150px;
    height: 100px;
}

.gallery-row img:hover {
    border: 1px solid #d51e08;
}

/*==============/.Gallery ===========*/

/*============== Pages ===========*/
.pages {
    font-size: 13px;
}

.pagecurrent {
    border: 1px solid #0171b9;
    color: #0171b9;
    padding: 3px 7px;
}

.soc-icons {
    margin-top: 30px;
}

/*============= .Pages ===========*/

/*=============== Footer ================*/
#footer {
    background-color: #3b4755;
    color: #ccc;
    font-size: 12px;
    padding: 10px 0;
}

.form-control.question {
    height: 50px;
}

/*
!* Large Devices, Wide Screens *!
@media only screen and (max-width: 1200px) {

}

!* Medium Devices, Desktops *!
@media only screen and (max-width: 992px) {

}

!* Small Devices, Tablets *!
@media only screen and (max-width: 768px) {

}

!* Extra Small Devices, Phones *!
@media only screen and (max-width: 480px) {

}

@media only screen and (min-width: 1200px) {

}*/
